## gimp 0.54.1-3

=== plug-ins/Makefile ===
--- 
+++ 
@@ -78,7 +78,7 @@
 	-$(CC) $(CFLAGS) $(LINCLUDE) -o png png.c $(LIBGIMP) -lpng -lz -lc -lm
 
 tiff: tiff.c $(LIBGIMP)
-	-$(CC) $(CFLAGS) $(LINCLUDE) -o tiff tiff.c $(LIBGIMP) -ltiff -lc -lm
+	-$(CC) $(CFLAGS) $(LINCLUDE) -o tiff tiff.c $(LIBGIMP) -ltiff -ljpeg -lc -lm
 
 xpm: xpm.c $(LIBGIMP)
 	-$(CC) $(CFLAGS) $(LINCLUDE) -o xpm xpm.c $(LIBGIMP) -lXpm -lX11 -lc
