## gimp 2.2.2

=== devel-docs/app/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# devel-docs/app/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# -*- mode: makefile -*-

####################################
# Everything below here is generic #
####################################

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/gimp
pkglibdir = $(libdir)/gimp
pkgincludedir = $(includedir)/gimp
top_builddir = ../..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
AA = aa$(EXEEXT)
ACLOCAL = ${SHELL} /home/neo/gnomecvs/gimp-2-2/missing --run aclocal-1.7 
ALLOCA = 
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/neo/gnomecvs/gimp-2-2/missing --run tar
AR = ar
AS = as
AUTOCONF = ${SHELL} /home/neo/gnomecvs/gimp-2-2/missing --run autoconf
AUTOHEADER = ${SHELL} /home/neo/gnomecvs/gimp-2-2/missing --run autoheader
AUTOMAKE = ${SHELL} /home/neo/gnomecvs/gimp-2-2/missing --run automake-1.7
AWK = mawk
BUILD_HELPBROWSER_FALSE = #
BUILD_HELPBROWSER_TRUE = 
BUILD_PRINT_FALSE = #
BUILD_PRINT_TRUE = 
BUILD_PYTHON_FALSE = #
BUILD_PYTHON_TRUE = 
BUILD_XJT_FALSE = #
BUILD_XJT_TRUE = 
CATALOGS =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_CA.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo he.gmo hu.gmo hr.gmo id.gmo it.gmo ja.gmo ko.gmo lt.gmo ms.gmo nb.gmo nl.gmo no.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sr.gmo sr@Latn.gmo sv.gmo tr.gmo uk.gmo vi.gmo yi.gmo zh_CN.gmo zh_TW.gmo
CATOBJEXT = .gmo
CC = gcc
CCAS = $(CC)
CCASFLAGS = $(CFLAGS)
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS =  -DGIMP_DISABLE_DEPRECATED -DG_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DPANGO_DISABLE_DEPRECATED -DGDK_MULTIHEAD_SAFE -DGTK_MULTIHEAD_SAFE
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFAULT_BINARY_FALSE = #
DEFAULT_BINARY_TRUE = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DESKTOP_DATADIR = ${prefix}/share
DESKTOP_DATADIR_FALSE = #
DESKTOP_DATADIR_TRUE = 
DLLTOOL = dlltool
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
ENABLE_GIMP_CONSOLE_FALSE = #
ENABLE_GIMP_CONSOLE_TRUE = 
ENABLE_GTK_DOC_FALSE = #
ENABLE_GTK_DOC_TRUE = 
EXEEXT = 
EXIF_CFLAGS = -I/usr/include/libexif  
EXIF_LIBS = -lexif -lm  
F77 = 
FFLAGS = 
FONTCONFIG_CFLAGS =  
FONTCONFIG_LIBS = -lfontconfig  
FONTCONFIG_REQUIRED_VERSION = 2.2.0
FREETYPE_CONFIG = /usr/bin/freetype-config
FREETYPE_LIBS = -lfreetype -lz
GDK_PIXBUF_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GDK_PIXBUF_CSOURCE = /usr/bin/gdk-pixbuf-csource
GDK_PIXBUF_LIBS = -Wl,--export-dynamic -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GDK_PIXBUF_REQUIRED_VERSION = 2.4.4
GETTEXT_PACKAGE = gimp20
GIMPINSTALL = 
GIMPPRINT_CFLAGS = 
GIMPPRINT_CONFIG = /usr/bin/gimpprint-config
GIMPPRINT_LIBS = -L/usr/lib -lgimpprint -lm
GIMPPRINT_REQUIRED_VERSION = 4.2.0
GIMPPRINT_TOONEW_VERSION = 4.3.0
GIMP_API_VERSION = 2.0
GIMP_APP_VERSION = 2.2
GIMP_BINARY_AGE = 202
GIMP_DATA_VERSION = 2.0
GIMP_DESKTOP_ICON = wilber-icon.png
GIMP_DEVEL_DOCS = devel-docs
GIMP_FULL_NAME = The GIMP
GIMP_INTERFACE_AGE = 2
GIMP_MAJOR_VERSION = 2
GIMP_MICRO_VERSION = 2
GIMP_MINOR_VERSION = 2
GIMP_MKENUMS = $(PERL) $(top_srcdir)/tools/gimp-mkenums
GIMP_MODULES = modules
GIMP_MP_FLAGS = 
GIMP_MP_LIBS = 
GIMP_PKGCONFIG_VERSION = 2.0
GIMP_PLUGINS = plug-ins
GIMP_PLUGIN_VERSION = 2.0
GIMP_REAL_VERSION = 2.2.2
GIMP_REMOTE = gimp-remote-2.2
GIMP_SYSCONF_VERSION = 2.0
GIMP_THREAD_FLAGS = 
GIMP_THREAD_LIBS = 
GIMP_TOOL_VERSION = 2.0
GIMP_UNSTABLE = no
GIMP_USER_VERSION = 2.2
GIMP_VERSION = 2.2.2
GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_GENMARSHAL = glib-genmarshal
GLIB_LIBS = -lgobject-2.0 -lglib-2.0  
GLIB_MKENUMS = glib-mkenums
GLIB_REQUIRED_VERSION = 2.4.5
GMODULE_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GMODULE_LIBS = -Wl,--export-dynamic -lgmodule-2.0 -ldl -lgobject-2.0 -lglib-2.0  
GMOFILES =  ca.gmo cs.gmo da.gmo de.gmo el.gmo en_CA.gmo en_GB.gmo es.gmo eu.gmo fi.gmo fr.gmo ga.gmo gl.gmo he.gmo hu.gmo hr.gmo id.gmo it.gmo ja.gmo ko.gmo lt.gmo ms.gmo nb.gmo nl.gmo no.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ro.gmo ru.gmo sk.gmo sr.gmo sr@Latn.gmo sv.gmo tr.gmo uk.gmo vi.gmo yi.gmo zh_CN.gmo zh_TW.gmo
GMSGFMT = /usr/bin/msgfmt
GOBJECT_QUERY = gobject-query
GTKDOC_REQUIRED_VERSION = 1.0
GTKHTML2_CFLAGS = -DXTHREADS -I/usr/include/gtkhtml-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTKHTML2_LIBS = -Wl,--export-dynamic -lgtkhtml-2 -lgtk-x11-2.0 -lxml2 -lpthread -lz -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTKHTML2_REQUIRED_VERSION = 2.0.0
GTK_CFLAGS = -DXTHREADS -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/X11R6/include -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_DOC_USE_LIBTOOL_FALSE = #
GTK_DOC_USE_LIBTOOL_TRUE = 
GTK_LIBS = -Wl,--export-dynamic -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lm -lpangoxft-1.0 -lpangox-1.0 -lpango-1.0 -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
GTK_REQUIRED_VERSION = 2.4.4
HAVE_FINITE = 
HAVE_GLIBC_REGEX = 
HAVE_GLIBC_REGEX_FALSE = #
HAVE_GLIBC_REGEX_TRUE = 
HAVE_ISFINITE = 
HAVE_LCMS_FALSE = #
HAVE_LCMS_TRUE = 
HAVE_LINUX_INPUT_FALSE = #
HAVE_LINUX_INPUT_TRUE = 
HAVE_MAC_TWAIN_FALSE = 
HAVE_MAC_TWAIN_TRUE = #
HAVE_WINDRES_FALSE = 
HAVE_WINDRES_TRUE = #
HAVE_XMLLINT_FALSE = #
HAVE_XMLLINT_TRUE = 
HAVE_XSLTPROC_FALSE = #
HAVE_XSLTPROC_TRUE = 
HTML_DIR = ${datadir}/gtk-doc/html
ICONV = /usr/bin/iconv
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = $(top_builddir)/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = $(top_builddir)/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /usr/bin/perl
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = $(top_builddir)/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
JPEG = jpeg$(EXEEXT)
LCMS_LIBS = -llcms
LDFLAGS = 
LIBAA = -laa
LIBART_CFLAGS = -I/usr/include/libart-2.0  
LIBART_LIBS = -lart_lgpl_2  
LIBJPEG = -ljpeg
LIBMNG = -lmng -ljpeg -lpng -lz
LIBOBJS = 
LIBPNG = -lpng -lz
LIBS = 
LIBSCREENSHOT =  -L/usr/X11R6/lib -lX11
LIBSVG = -Wl,--export-dynamic -lrsvg-2 -lgdk_pixbuf-2.0 -lm -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
LIBTIFF = -ltiff
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBWMF = -L/usr/lib -lwmf -lwmflite -lfreetype -lz -L/usr/X11R6/lib -lSM -lICE -lX11 -lexpat -ljpeg -lpng -lz -lm
LIBXMU =  -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXmu -lXt
LIBXPM =  -L/usr/X11R6/lib  -lSM -lICE -lX11 -lXpm
LIBZ = -lz
LN_S = ln -s
LTLIBOBJS = 
LT_CURRENT_MINUS_AGE = 0
LT_VERSION_INFO = 200:2:200
MAIL = mail$(EXEEXT)
MAINT = 
MAINTAINER_MODE_FALSE = #
MAINTAINER_MODE_TRUE = 
MAKEINFO = ${SHELL} /home/neo/gnomecvs/gimp-2-2/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MNG = mng$(EXEEXT)
MSGFMT = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
MS_LIB_AVAILABLE_FALSE = 
MS_LIB_AVAILABLE_TRUE = #
OBJDUMP = objdump
OBJEXT = o
OS_UNIX_FALSE = #
OS_UNIX_TRUE = 
OS_WIN32_FALSE = 
OS_WIN32_TRUE = #
PACKAGE = gimp
PACKAGE_BUGREPORT = http://bugzilla.gnome.org/enter_bug.cgi?product=GIMP
PACKAGE_NAME = GIMP
PACKAGE_STRING = GIMP 2.2.2
PACKAGE_TARNAME = gimp
PACKAGE_VERSION = 2.2.2
PANGOFT2_CFLAGS = -I/usr/include/pango-1.0 -I/usr/include/freetype2 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include
