## gimp 2.6.10

=== debian/changelog ===
gimp (2.6.10-1+squeeze4) oldstable-security; urgency=low

  * CVE-2012-3403 CVE-2012-3481 CVE-2012-5576
  * CVE-2013-1913 CVE-2013-1978
	
 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 05 Dec 2013 19:51:27 +0000

gimp (2.6.10-1+squeeze3) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix multiple vulnerabilities:
    CVE-2010-4540 CVE-2010-4541 CVE-2010-4542 CVE-2010-4543
    CVE-2011-1782 CVE-2011-2896
    Closes: #608497, #629830, #643753.
  * Add xsltproc to Build-Depends to make it don't FTBFS.

 -- Aron Xu <aron@debian.org>  Thu, 01 Mar 2012 18:27:26 +0800

gimp (2.6.10-1+squeeze1) squeeze-proposed-updates; urgency=low

  * Non-maintainer Upload (with permission from Ari Pollak)
  * Fix printing when used with libcairo version 1.10 or above
    (Closes: #655517)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 15 Jan 2012 19:02:44 -0500

gimp (2.6.10-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Thu, 08 Jul 2010 21:31:29 -0400

gimp (2.6.9-1) unstable; urgency=low

  * New upstream release
    - fixes a crash when saving PPM (Closes: #549537)
  * Drop Suggests: libgimp-perl, since that's pretty poorly maintained

 -- Ari Pollak <ari@debian.org>  Wed, 23 Jun 2010 19:54:11 -0400

gimp (2.6.8-3) unstable; urgency=low

  * debian/patches/statusbar-progress-zoom.patch:
    - Apply patch from upstream to fix disappeared progressbar
      (Closes: #576595)
  * Bump build-depends on libgtk2.0 to >= 2.19.1 for patch to work

 -- Ari Pollak <ari@debian.org>  Mon, 05 Apr 2010 19:41:42 -0400
