=== debian/control ===
Source: gimp
Priority: optional
Section: graphics
Maintainer: Ari Pollak <ari@debian.org>
Standards-Version: 3.8.2
Build-Depends: debhelper (>= 5.0.53), cdbs (>= 0.4.37), autotools-dev,
 patchutils, gettext, intltool (>= 0.36.3), libx11-dev, libice-dev, libsm-dev,
 libxmu-dev, libxpm-dev, libxt-dev,
 libaa1-dev, libgtk2.0-dev (>= 2.19.1), libglib2.0-dev (>= 2.16.0),
 libpango1.0-dev (>= 1.12.2), libwebkit-dev, libjpeg-dev,
 libart-2.0-dev, libpng12-dev | libpng-dev,
 zlib1g-dev, libtiff4-dev, python-dev (>= 2.3.5), python-gtk2-dev (>= 2.10.4),
 python-support (>= 0.4), libexif-dev (>= 0.6.15), libmng-dev,
 librsvg2-dev (>= 2.7.2-2), libfontconfig1-dev (>= 2.2.0),
 libwmf-dev (>= 0.2.8-1.1), libfreetype6-dev (>= 2.2),
 libpoppler-glib-dev (>= 0.3.1),
 libasound2-dev (>= 1.0.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libhal-dev (>= 0.5.7), libdbus-glib-1-dev (>= 0.70),
 liblcms1-dev | liblcms-dev, libgegl-0.0-dev, libbabl-0.0-0-dev,
 xsltproc
#Build-Conflicts: libgimp2.0
XS-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gimp/
XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gimp/
Homepage: http://www.gimp.org

Package: libgimp2.0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Recommends: gimp, gimp-data (>= ${source:Upstream-Version}), gimp-data (<= ${source:Upstream-Version}-z)
Description: Libraries for the GNU Image Manipulation Program
 This package includes the libgimp libraries, which are
 necessary to run GIMP and third-party GIMP plugins.

Package: gimp
Architecture: any
Section: graphics
Provides: gimp-helpbrowser, gimp-python
Depends: libgimp2.0 (>= ${source:Upstream-Version}), libgimp2.0 (<= ${source:Upstream-Version}-z), gimp-data (>= ${source:Upstream-Version}), gimp-data (<= ${source:Upstream-Version}-z), python-gtk2 (>= 2.8.0), ${shlibs:Depends}, ${python:Depends}
Conflicts: gimp-data (<< 2.3.17-2), gimp-wget (<< 2.3.12-1), libgimp-perl (<= 2.0.dfsg+2.2pre1.dfsg-2), gimp-svg, gimp-print (<= 5.0.1-3), gimp-help (<< 2+0.13-1), gimp-helpbrowser, gimp-python (<< 2.6.0), gimp-gnomevfs (<< 2.6.0), gimp-libcurl (<< 2.6.0)
Replaces: gimp-data (<< 2.3.17-2), gimp-wget (<< 2.3.12-1), libgimp-perl (<= 2.0.dfsg+2.2pre1.dfsg-2), gimp-svg, gimp-print (<= 5.0.1-3), gimp-helpbrowser, gimp-python (<< 2.6.0), gimp-gnomevfs (<< 2.6.0), gimp-libcurl (<< 2.6.0)
Suggests: gimp-help-en | gimp-help, gimp-data-extras, gvfs-backends, libasound2, ghostscript
Description: The GNU Image Manipulation Program
 GIMP lets you draw, paint, edit images, and much more! GIMP
 includes the functionality and plug-ins of other famous image
 editing and processing programs.
 .
 If you'd like to be able to open files remotely (like over HTTP or FTP),
 install the gvfs-backends package.
 .
 If you'd like to use a MIDI device as an input controller in GIMP,
 install libasound2 and read the how-to at /usr/share/doc/gimp/README.MIDI
 .
 If you'd like to be able to read and write PostScript files from GIMP,
 install the ghostscript package.

Package: gimp-data
Architecture: all
Section: graphics
Recommends: gimp
Conflicts: gimp (<< 2.4.0~rc2-2), gimp-python (<< 2.6.0)
Replaces: gimp (<< 2.4.0~rc2-2), gimp-python (<< 2.6.0)
Description: Data files for GIMP
 This package contains architecture-independent supporting data files
 for use with GIMP.

Package: libgimp2.0-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, libgimp2.0 (= ${binary:Version}), libgtk2.0-dev (>= 2.12.5), pkg-config
Suggests: libgimp2.0-doc
Description: Headers and other files for compiling plugins for GIMP
 This package contains the header files for the GNU Image Manipulation
 Program, along with the static versions of libgimp.
 It also includes the gimptool-2.0 utility.
 .
 Install this package if you wish to compile your own plugins,
 or if you wish to develop packages that use libgimp. 

Package: libgimp2.0-doc
Architecture: all
Section: doc
Depends: lynx | www-browser
Description: Developers' Documentation for the GIMP library
 This package contains the HTML documentation for the GIMP library in
 /usr/share/gtk-doc/html/ .

Package: gimp-dbg
Priority: extra
Architecture: any
Section: debug
Depends: gimp (= ${binary:Version}) | libgimp2.0 (= ${binary:Version}), ${shlibs:Depends}
Description: Debugging symbols for GIMP
 This package includes the debugging symbols useful for debugging
 GIMP and its libraries, contained in the gimp and libgimp2.0 packages.
 The debugging symbols are used for execution tracing and core dump
 analysis.
