=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,6 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
 
@@ -27,18 +26,6 @@
 	rm -rf build
 
 common-install-impl::
-	# Add translation domain to .desktop and .server files
-	DOMAIN=$$(grep --max-count 1 '^GETTEXT_PACKAGE[[:space:]]*=' $(DEB_BUILDDIR)/po/Makefile | sed 's/^.*=[[:space:]]\([^[:space:]]\)/\1/'); \
-	for d in $$(find debian/tmp -type f -name "*.desktop" ); do \
- 		echo "Adding translation domain $$DOMAIN to $$d..."; \
- 		echo "X-Ubuntu-Gettext-Domain=$$DOMAIN" >> $$d; \
-	done;
-
-	cd po; intltool-update -p
-	cd po-libgimp; intltool-update -p
-	cd po-plug-ins; intltool-update -p
-	cd po-script-fu; intltool-update -p
-
 	# Remove compiled python files from the distribution, they're compiled in
 	# postrm by dh_python
 	find $(CURDIR)/debian/tmp -name "*.py[co]" -exec rm '{}' ';'
