=== debian/watch ===
version=3
opts="dversionmangle=s/~/-/" \
 ftp://ftp.gimp.org/pub/gimp/v2.6/gimp-(.*)\.tar\.bz2
