## gimp 2.6.11

=== debian/changelog ===
gimp (2.6.11-2ubuntu4.2) oneiric-security; urgency=low

  * SECURITY UPDATE: code execution via malformed xwd files
    - debian/patches/CVE-2012-5576.patch: validate sizes in
      plug-ins/common/file-xwd.c.
    - CVE-2012-5576

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Dec 2012 13:33:56 -0500

gimp (2.6.11-2ubuntu4.1) oneiric-security; urgency=low

  * SECURITY UPDATE: denial of service via malformed .fit file header
    - debian/patches/CVE-2012-3236.patch: check for valid XTENSION header
      in plug-ins/file-fits/fits-io.c.
    - CVE-2012-3236
  * SECURITY UPDATE: denial of service and possible code execution via
    crafted KiSS palette file
    - debian/patches/CVE-2012-3403.patch: validate return codes and header
      data in plug-ins/common/file-cel.c.
    - CVE-2012-3403
  * SECURITY UPDATE: denial of service and possible code execution via
    crafted GIF image file
    - debian/patches/CVE-2012-3481.patch: validate sizes, and prevent
      overflows in plug-ins/common/file-gif-load.c.
    - CVE-2012-3481

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 05 Sep 2012 13:42:45 -0400

gimp (2.6.11-2ubuntu4) oneiric; urgency=low

  * SECURITY UPDATE: possible arbitrary code execution via malformed GIF
    - debian/patches/09_CVE-2011-2896.patch: properly calculate lengths in
      plug-ins/common/file-gif-load.c.
    - CVE-2011-2896

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Sep 2011 09:59:51 -0400

gimp (2.6.11-2ubuntu3) oneiric; urgency=low

  * Convert to dh_python2 (LP: #847514)
    - update debian/control
    - update debian/rules 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 11 Sep 2011 22:32:16 -0500

gimp (2.6.11-2ubuntu2) oneiric; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    malformed PSP image file
    - debian/patches/08_CVE-2011-1782.patch: further fix buffer overflow in
      plug-ins/common/file-psp.c.
    - CVE-2011-1782

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 08 Jun 2011 10:32:34 -0400

gimp (2.6.11-2ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/patches/02_help-message.patch,
      debian/patches/03_gimp.desktop.in.in.patch:
      + Update some strings for Ubuntu
    - debian/control:
      + Update description
      + Change build-depends from libwebkit-dev to libwebkitgtk-dev
    - debian/rules:
      + Set gettext domain and update translation templates

 -- Iain Lane <laney@ubuntu.com>  Tue, 03 May 2011 21:54:00 +0100

gimp (2.6.11-2) unstable; urgency=high

  * Fix security issues when reading plugin configuration files and PSP files
    (CVE-2010-4540, CVE-2010-4541, CVE-2010-4542, CVE-2010-4543)
    (Closes: #608497)
    - patches imported from Ubuntu
  * Drop libgimp2.0's recommendation on gimp (Closes: #600226)
  * remove .la files, even from python modules (Closes: #621230)
  * Remove HAL support (Closes: #613201)
  * 07_binutils-gold.patch:
    - Allow package to build with binutils-gold

 -- Ari Pollak <ari@debian.org>  Tue, 12 Apr 2011 19:04:28 -0400

gimp (2.6.11-1ubuntu6) natty; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    malformed plugin configuration files
    - debian/patches/05_CVE-2010-454x.patch: fix format strings in
      plug-ins/{common/sphere-designer,gfig/gfig-style,
      lighting/lighting-ui}.c.
    - CVE-2010-4540
    - CVE-2010-4541
    - CVE-2010-4542
  * SECURITY UPDATE: denial of service and possible code execution via
    malformed PSP image file
    - debian/patches/06_CVE-2010-4543.patch: fix buffer overflow in
      plug-ins/common/file-psp.c.
    - CVE-2010-4543

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 07 Apr 2011 10:40:22 -0400

gimp (2.6.11-1ubuntu5) natty; urgency=low

  * debian/control: Drop libhal-dev build dependency. We don't install it any
    more, and it's absolutely unsupported these days.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Jan 2011 10:03:14 +0100

gimp (2.6.11-1ubuntu4) natty; urgency=low

  * debian/control:
    - Change build-depends from libwebkit-dev to libwebkitgtk-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 10 Jan 2011 17:39:21 -0600

gimp (2.6.11-1ubuntu3) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:03:24 +0000

gimp (2.6.11-1ubuntu2) natty; urgency=low

  * debian/control:
    - Add build-depends on dh-autoreconf
    - List dependencies one line per dependency
    - Use standards version 3.9.1
    - Add ${misc:Depends} to all packages
  * debian/rules:
    - Use autoreconf.mk
  * debian/patches/04_gold_linker.patch:
    - Explicitly specify library dependencies at link time, so we can use gold

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 06 Dec 2010 16:20:34 +1100

gimp (2.6.11-1ubuntu1) natty; urgency=low

  * Resync on Debian
  * debian/patches/02_help-message.patch,
    debian/patches/03_gimp.desktop.in.in.patch:
     - updated some strings for ubuntu
  * debian/control: updated description
  * debian/rules:
      - updated translation templates

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 18 Nov 2010 17:25:42 +0100

gimp (2.6.11-1) unstable; urgency=low

  * Imported Upstream version 2.6.11
  * Remove statusbar-progress-zoom.patch, since it was from upstream
  * Switch Vcs path to git

 -- Ari Pollak <ari@debian.org>  Mon, 04 Oct 2010 23:09:57 -0400
