=== debian/control ===
--- 
+++ 
@@ -1,33 +1,35 @@
 Source: gimp
 Priority: optional
 Section: graphics
-Maintainer: Ari Pollak <ari@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ari Pollak <ari@debian.org>
 Standards-Version: 3.8.2
-Build-Depends: debhelper (>= 5.0.53), cdbs (>= 0.4.37), autotools-dev,
+Build-Depends: debhelper (>= 5.0.53), cdbs (>= 0.4.90~), autotools-dev,
  patchutils, gettext, intltool (>= 0.36.3), libx11-dev, libice-dev, libsm-dev,
  libxmu-dev, libxpm-dev, libxt-dev,
  libaa1-dev, libgtk2.0-dev (>= 2.19.1), libglib2.0-dev (>= 2.16.0),
- libpango1.0-dev (>= 1.12.2), libwebkit-dev, libjpeg-dev,
+ libpango1.0-dev (>= 1.12.2), libwebkitgtk-dev, libjpeg-dev,
  libart-2.0-dev, libpng12-dev | libpng-dev,
- zlib1g-dev, libtiff4-dev, python-dev (>= 2.3.5), python-gtk2-dev (>= 2.10.4),
- python-support (>= 0.4), libexif-dev (>= 0.6.15), libmng-dev,
+ zlib1g-dev, libtiff4-dev, python-dev (>= 2.6.6-3~), python-gtk2-dev (>= 2.10.4),
+ libexif-dev (>= 0.6.15), libmng-dev,
  librsvg2-dev (>= 2.7.2-2), libfontconfig1-dev (>= 2.2.0),
  libwmf-dev (>= 0.2.8-1.1), libfreetype6-dev (>= 2.2),
  libpoppler-glib-dev (>= 0.3.1),
  libasound2-dev (>= 1.0.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
- libhal-dev (>= 0.5.7), libdbus-glib-1-dev (>= 0.70),
- liblcms1-dev | liblcms-dev, libgegl-0.0-dev, libbabl-0.0-0-dev,
- xsltproc
+ libdbus-glib-1-dev (>= 0.70),
+ liblcms1-dev | liblcms-dev, libgegl-0.0-dev, libbabl-0.0-0-dev
 #Build-Conflicts: libgimp2.0
-XS-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/gimp/
-XS-Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/deb-maint/gimp/
+X-Python-Version: >=2.6
+XS-Vcs-Git: git://git.debian.org/git/collab-maint/gimp.git
+XS-Vcs-Browser: http://git.debian.org/?p=collab-maint/gimp.git
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gimp/ubuntu
 Homepage: http://www.gimp.org
 
 Package: libgimp2.0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}
-Recommends: gimp, gimp-data (>= ${source:Upstream-Version}), gimp-data (<= ${source:Upstream-Version}-z)
+Recommends: gimp-data (>= ${source:Upstream-Version}), gimp-data (<= ${source:Upstream-Version}-z)
 Description: Libraries for the GNU Image Manipulation Program
  This package includes the libgimp libraries, which are
  necessary to run GIMP and third-party GIMP plugins.
@@ -41,18 +43,19 @@
 Replaces: gimp-data (<< 2.3.17-2), gimp-wget (<< 2.3.12-1), libgimp-perl (<= 2.0.dfsg+2.2pre1.dfsg-2), gimp-svg, gimp-print (<= 5.0.1-3), gimp-helpbrowser, gimp-python (<< 2.6.0), gimp-gnomevfs (<< 2.6.0), gimp-libcurl (<< 2.6.0)
 Suggests: gimp-help-en | gimp-help, gimp-data-extras, gvfs-backends, libasound2, ghostscript
 Description: The GNU Image Manipulation Program
- GIMP lets you draw, paint, edit images, and much more! GIMP
- includes the functionality and plug-ins of other famous image
- editing and processing programs.
+ GIMP is an advanced picture editor. You can use it to edit, enhance,
+ and retouch photos and scans, create drawings, and make your own
+ images. Lots of tools are available; you can sharpen and resize photos,
+ and remove dust and red-eyes, for example.
  .
- If you'd like to be able to open files remotely (like over HTTP or FTP),
- install the gvfs-backends package.
+ It has a large collection of professional-level editing tools and
+ filters, similar to the ones you might find in PhotoShop. Numerous
+ fine-control settings and features like layers, paths, masks, and
+ scripting give you total control over your images.
  .
- If you'd like to use a MIDI device as an input controller in GIMP,
- install libasound2 and read the how-to at /usr/share/doc/gimp/README.MIDI
- .
- If you'd like to be able to read and write PostScript files from GIMP,
- install the ghostscript package.
+ Many image file formats are supported, including JPEG, PhotoShop 
+ (.psd), and Paint Shop Pro (.psp) files. It can also be used to scan 
+ and print photos.
 
 Package: gimp-data
 Architecture: all
