=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 
 LDFLAGS = -Wl,--as-needed
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-python --enable-default-binary
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-python --enable-default-binary --without-hal
 DEB_BUILDDIR := $(DEB_SRCDIR)/build
 
 DEB_DH_SHLIBDEPS_ARGS_ALL := -Llibgimp2.0 -l$(CURDIR)/debian/libgimp2.0/usr/lib
@@ -26,13 +26,29 @@
 	rm -rf build
 
 common-install-impl::
+	# Remove compiled python files from the distribution, they're compiled
+	# in postrm by dh_python
+	find $(CURDIR)/debian/tmp -name "*.py[co]" -delete
+	# Add translation domain to .desktop and .server files
+	DOMAIN=$$(grep --max-count 1 '^GETTEXT_PACKAGE[[:space:]]*=' $(DEB_BUILDDIR)/po/Makefile | sed 's/^.*=[[:space:]]\([^[:space:]]\)/\1/'); \
+	for d in $$(find debian/tmp -type f -name "*.desktop" ); do \
+ 		echo "Adding translation domain $$DOMAIN to $$d..."; \
+ 		echo "X-Ubuntu-Gettext-Domain=$$DOMAIN" >> $$d; \
+	done;
+
+	cd po; intltool-update -p
+	cd po-libgimp; intltool-update -p
+	cd po-plug-ins; intltool-update -p
+	cd po-script-fu; intltool-update -p
+
 	# Remove compiled python files from the distribution, they're compiled in
 	# postrm by dh_python
 	find $(CURDIR)/debian/tmp -name "*.py[co]" -exec rm '{}' ';'
 
-	rm debian/tmp/usr/lib/*.la
+	# Remove all libtool .la files
+	find $(CURDIR)/debian/tmp/usr/lib -name "*.la" -delete
 
 	dh_movefiles
 
 binary-install/gimp::
-	dh_pysupport -pgimp /usr/lib/gimp/2.0/python
+	dh_python2 -pgimp /usr/lib/gimp/2.0/python
